Activity log for bug #1686974

Date Who What changed Old value New value Message
2017-04-28 09:58:55 Karl Waghorn-Moyce bug added bug
2017-04-28 09:58:55 Karl Waghorn-Moyce attachment added openstack-keystone_new.svg https://bugs.launchpad.net/bugs/1686974/+attachment/4869096/+files/openstack-keystone_new.svg
2017-08-02 14:48:50 Alex Kavanagh charm-keystone-ldap: status New In Progress
2017-08-02 14:48:53 Alex Kavanagh charm-keystone-ldap: importance Undecided Medium
2017-08-02 14:48:56 Alex Kavanagh charm-keystone-ldap: assignee Alex Kavanagh (ajkavanagh)
2017-08-02 14:48:59 Alex Kavanagh charm-keystone-ldap: milestone 17.08
2017-08-02 19:40:26 OpenStack Infra charm-keystone-ldap: status In Progress Fix Committed
2017-09-12 19:19:42 James Page charm-keystone-ldap: status Fix Committed Fix Released